/* Common Elements */
body {
	font-size: 100%; 
	background-image: url(../images/bg/Bg_Top.jpg); 
	background-repeat: repeat-x;
	padding: 0; 
	margin-top: 50px; 
	color: #7C7C7C; 
	font-family: Arial, Helvetica, sans-serif; 
	background-color: #EEEEEE; 
}
img {
	display: inline;
	border: 0px;
}
/* Main Menu */
.mainmenu {
	background-image: url(../images/bg/Menu_Bg.jpg); 
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004992;
	padding: 0;
	font-weight: bold;
}
.mainmenu a:link, .mainmenu a:visited {
	color: #004992;
	font-size: 11px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	line-height:27px;
	display: block;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	letter-spacing: 2px;
}

.mainmenu a:hover, .mainmenu a:active{
background-color: #F88B00;
color: #FFFFFF;
font-size: 11px;
text-align: center;
padding: 0;
line-height:27px;
display: block;
margin-top: 0;
margin-bottom: 0;
font-weight: bold;
letter-spacing: 2px;
}
/* Main Menu 1000*/
.mainmenu1000 {
	background-image: url(../images/bg/Menu_Bg1000.jpg); 
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004992;
	padding: 0;
	font-weight: bold;
}
.mainmenu1000 a:link, .mainmenu1000 a:visited {
	color: #004992;
	font-size: 11px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	line-height:27px;
	display: block;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	letter-spacing: 2px;
}

.mainmenu1000 a:hover, .mainmenu1000 a:active{
background-color: #F88B00;
color: #FFFFFF;
font-size: 11px;
text-align: center;
padding: 0;
line-height:27px;
display: block;
margin-top: 0;
margin-bottom: 0;
font-weight: bold;
letter-spacing: 2px;
}

/* Side Menu */

.SideMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004992;
	font-weight: bold;
	
}
.SideMenu h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004992;
	font-weight: bold;
	margin-left: 5px;
}
.SideMenu h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004992;
	font-weight: bold;
	margin-left: 3px;
}

.SideMenu ul {
font-size: 11px;
margin-left: 10px;
padding-left: 10px;
list-style-type: disc;
list-style-image: url(../images/misc/arrow.gif);
color: #004992;
line-height: 1.5em;
}
.SideMenu a:link, .SideMenu a:visited {
	color: #004992}

 .SideMenu a:hover{
	color: #F88B00}
.SideMenu a:active {
	color: #F88B00;
	text-decoration: underline;}
 
/* Table Borders */
.border_left {
	BACKGROUND-IMAGE: url(../images/bg/Border_left.gif); BACKGROUND-REPEAT: repeat-y
}
.border_right {
	BACKGROUND-IMAGE: url(../images/bg/Border_right.gif); BACKGROUND-REPEAT: repeat-y
}
.Sidemenu_border_left {
	BACKGROUND-IMAGE: url(../images/bg/Bg_SideMenu_Bdr_Left.gif); BACKGROUND-REPEAT: repeat-y
}
.Sidemenu_border_right {
	BACKGROUND-IMAGE: url(../images/bg/Bg_SideMenu_Bdr_Right.gif); BACKGROUND-REPEAT: repeat-y
}
#border_table {
	border: 1px dashed #CCCCCC;
	background-color: #F1F2F3;
	padding: 5px;
}


/* Main Content Styling for the home page and any detail pages*/

.maincontent {
	font: 11px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #585858;
	}
.maincontent p {
	font: 11px Arial, Helvetica, sans-serif;
	text-align: left;
	margin-left:5px;
	color: #585858; 
	}
.maincontent h1 {
	font-size: 19px; 
	color: #F88B00; 
	line-height: normal; 
	text-align: left;
	}

.maincontent h2 {
	font-weight: bold; 
	font-size: 14px; 
	color: #004992; 
	line-height: normal; 
	text-align: left;
	}
.maincontent h3 {
	font-weight:Bold; 
	font-size: 14px; 
	color: #F88B00; 
	line-height: normal; 
	text-align: left;
	margin-left:5px;
}
.maincontent h4 {
	font-weight:Bold; 
	font-size: 12px; 
	color: #004992; 
	line-height: normal; 
	text-align: left;
	}
.maincontent h6 {
	font-weight:Bold; 
	font-size: 18px; 
	color: #003399; 
	line-height: normal; 
	text-align: left;
	}
	.maincontent h7 {
	font-weight:Bold; 
	font-size: 22px; 
	color: ##0066FF; 
	line-height: normal; 
	text-align: left;
	}
.maincontent a:link {
	color: #F88B00}
.maincontent A:visited {
	color: #F88B00}
.maincontent A:hover {
	color: #004992}
.maincontent A:active {
	color: #004992}
.maincontent img {
margin-left: 5px;
}
.maincontent ul {
font-size: 11px;
margin-left: 10px;
padding-left: 10px;
list-style-type: disc;
list-style-image: url(../images/misc/list_circle.gif);
color: #585858;
line-height: 1.5em;
}
.maincontent ul ul{
font-size: 11px;
margin-top: 10px;
list-style-type: disc;
list-style-image: url(../images/misc/star2.gif);
color: #392965;
line-height: 1.5em;
}
.maincontent li {
padding: 0px 5px 5px 10px;
color: #585858;
margin-left:10px;
padding-left: 10px;
}

.maincontent hr{
	color: #CCCCCC;
	border-style: dotted;	
}

/* Products */
.products {
	font: 11px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #004992;
	}
.products p{
	font: 11px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #004992;
	}

.products h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F88B00;
	font-weight: bold;
	margin-left: 3px;
}
.products h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004992;
	font-weight: bold;
	margin-left: 3px;
}

.products ul {
font-size: 11px;
margin-left: 10px;
padding-left: 10px;
list-style-type: disc;
list-style-image: url(../images/misc/arrow.gif);
color: #004992;
line-height: 1.5em;
}
.products a:link, .products A:visited {
	color: #004992}
.products A:hover, .products A:active {
	color: #F88B00}
.products tr{
	font: 11px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #004992;
	border: 1px dashed #585858;
	background-color: #F0F0F0;
	padding: 5px;
}
/* price */
.price tr{
	font: 11px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #585858;
	border: 1px dashed #585858;
	background-color: #F0F0F0;
	padding: 5px;
}
.price a:link, .price a:visited {
	color: #585858}
.price a:hover, .price a:active {
	color: #F88B00}
.price_orange {
	font: 14px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #F88B00;
	font-weight: bold;
	}
.price_blue {
	font: 14px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #004992;
	font-weight: bold;
	}
/* Related Info */
.related{
	font: 11px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #004992;
	}
.related p{
	font: 11px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #004992;
	}

.related h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F88B00;
	font-weight: bold;
	margin-left: 3px;
}
.related h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004992;
	font-weight: bold;
	margin-left: 3px;
}

.related ul {
font-size: 11px;
margin-left: 10px;
padding-left: 10px;
list-style-type: disc;
list-style-image: url(../images/misc/arrow.gif);
color: #004992;
line-height: 1.5em;
}
.related a:link, .related a:visited {
	color: #004992}
.related a:hover, .related a:active {
	color: #F88B00}
.related tr{
	font: 11px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #004992;
	border: 1px dashed #585858;
	background-color: #F0F0F0;
	padding: 5px;
}
	
/* Testimonials */
.testimonial {
	font: 11px Arial, Helvetica, sans-serif;
	text-align: left;
	margin-left:0;
	color: #585858;
}
.testimonial ul {
	list-style-type: disc;
	list-style-image: url(../images/misc/Quote.gif) ;
	color: #7C7C7C;
	font-style: italic;
	
}
.testimonial li {
	padding: 5px 20px 10px 0;
	color: #585858;
	margin-left:10px;
	
	}


/* Images formatting - forces the images to align right and forces text to flow around image padding */
.floatright1 {
	border: 0;
	float: right;
	padding: 0 5px 10px 30px;}

.floatright2 {
	border: 0;
	float: right;
	padding: 10px 10px 20px 30px;}
/* Forms Formatting*/
.submitbtn{
background-color: #F88B00;
color: White;
font: 11px Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: bold;
border: 1px solid #DD7A00;
}

.txtfield{
background-color: #F9F9F9;
border: 1px solid #CCCCCC;
font: 11px Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
color: #004992;
padding-left: 5px;

}
.txtfielddropdown{
background-color: #EEEEEE;
border: 1px solid #CCCCCC;
font: 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
color: #004992;
}


